<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Die Informationen</title>
    <link rel="stylesheet" href="assets/style/style.css">
</head>
<body>
    <div class="card">
        <div class="imgBx">
            <img src="assets/img/shadi.png" alt="profile ">
        </div>
        <div class="content">
            <div class="details">
                <h2>Shadi Mohavel <br> <span>Senior UI/UX Designer</span></h2>
                <div class="data">
                    <h3>313 <br> <span>Posts</span></h3>
                    <h3>120K <br> <span>Followers</span></h3>
                    <h3>285 <br> <span>Following</span></h3>
                </div>
                <div class="actionBtn">
                    <button>Follow</button>
                    <button>Message</button>
                </div>
            </div>
        </div>
    </div>
</body>
</html>